Subject: Ticket Assigned - Refund for Returned Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 08:02:09 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for Returned Items Hi, 
I just want to know how many days will I get the refund for my returned item. I received my order (#6281829755) last March 11 and request a return for an item and it was picked up last March 13 night. I don't know what's the status because the app doesn't show it still return requested. 
Hope to hear from you. 
Thank you. 
Sincerely, Cristina Latorre

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251926